OC200 on EAP220 Hotspot Portal (Web Page not available)

OC200 on EAP220 Hotspot Portal (Web Page not available)
OC200 on EAP220 Hotspot Portal (Web Page not available)
2019-11-10 23:42:53
Model: OC200
Hardware Version: V1
Firmware Version: 3.0 / Latest

Hi all,

 

Please help me! First, I use EAP220 on omada controller on PC, it run good and no problem. I decided to use OC200 or the Cloud controller so that i will not use Old PC as my controller as it cost a lot of power. When i installed and connect OC200 on EAP220. On the hotspot portal, I can authenticate once and after that all devices cant go to authentication page it promted (web page not available) Please help me how to fix this problem.

0
0
#1
Options
4 Replies
Re:OC200 on EAP220 Hotspot Portal (Web Page not available)
2019-11-11 00:42:30

Hi JaypeeMaestre,

 

this sounds weird, but could be a software incompatibility. I have only one last EAP220 on a SW controller V2.7 (but no voucher portal) at a customer's site.

 

Maybe forrest from TP-Link can give a definitive answer whether EAP220 is supposed to work with OC200 voucher portal or not.

 

༺ 0100 1101 0010 10ཏ1 0010 0110 1010 1110 ༻
0
0
#2
Options
Re:OC200 on EAP220 Hotspot Portal (Web Page not available)
2019-11-11 01:07:20

@JaypeeMaestre 

 

OC200 doesn't support EAP220, we can see this information from the release note of OC200 and Omada Controller.

 

OC200 embedded Controller version is 3.x, but EAP220 supports Controller2.5.4 at most, so there may be some incompacibility issue between EAP220 and OC200. We recommend you to use Controller 2.5.4 to manage EAP220.

0
0
#3
Options
Re:OC200 on EAP220 Hotspot Portal (Web Page not available)
2019-11-11 09:04:37
So it means i cant use my OC200 on EAP220? I cant downgrade my OC200 firmware just to be compatible with EAP220? No other option ? i dont want to use controller on pc at it cost me a lot. As i read on OC200 release it says "It can work in all EAP devices" what does it mean?
0
0
#4
Options
Re:OC200 on EAP220 Hotspot Portal (Web Page not available)
2019-11-12 00:33:21

@JaypeeMaestre 

 

In the firmware of OC200, we have noted the supported models of EAP, please refer to the following photo.

 

The oldest firmware of OC200 is Controller 3.0.2. If you want to use the OC200 to manage the EAP220, we are not sure if there will be an  compatibility issue because we don't test it. 

0
0
#5
Options